Hi everyone!

I've recentely acquired a fake Gevey Ultra (the x3groove.com repo ones) and I've retrieved the deb file for the matching FuriousMod.deb (fake as well).

This fake stuffs works perfectly on iOS 4.3.3.

Unfortunately, it won't install on iOS 5.01 (I've preserved Baseband).

Is there a way to edit some strings inside then recompile with correct framework to make it work on iOS 5.01 ?

Thanks for your answers, I'm too n00b to do that, and I'm hoping to get some help.

Here is the deb file : FileDude - Super Simple File Hosting

PS : I couldn't do the manual 112 stuff, won't work either on 4.3.3 nor 5.01